
@import url('../fonts/stylesheet.css');
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}



.frm-head-align
{
    display: flex !important;
    justify-content: center !important;
    border-radius: 13px !important;
    margin-bottom: 40px !important;
}

input.error, select.error {
    border: 1px solid red;
}

label.error {
    color: red;
    font-size: 15px;
    margin-top: 5px;
    display: block;
}
input[type=number] {
    -moz-appearance:textfield;
}
body{
    font-family: 'Calibri_Regular' !important;
}
 input{
    background-color: #e0e0e0 !important;
    padding: 16px 22px !important;
 }
 section{
    margin-bottom: 50px;
 }
 .hero {
    /* background-image: url('images/banner.jpg');
    background-size: cover;
    background-position: center;
    height: 100vh; */
    text-align: center;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            margin-bottom :0px !important;
}
.frm-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #cd171f;
  margin-top: 25px;
}
.frm-head-img-left{
    margin-left: -24px;
}
.frm-head-img-right{
    margin-right: -24px;
}
.frm-head-h{
    font-family: 'Calibri_Regular';
    font-size: 24px;
    line-height: inherit;
    padding: 6px 0;
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.frm-head-h::after{
  
}
.frm-tabs-mn{
    padding: 0px 80px;
}
.tab-content {
    padding: 20px;
}

.logo {
    max-width: 100%;
    height: auto;
}

.nav-tabs{
    border: 0;
    /* padding: 0 30px; */
}

.nav-tabs .nav-item .nav-link{
    padding: 26px 0 0 0;
    border: 0;
    color: #a7a5a5;
    font-size: 26px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.nav-tabs .nav-item .nav-link.active{
    text-decoration: underline;
    color: #cd171f;
}
.form-control:focus {
    z-index: 0;
    border-color: unset;
    outline: 0;
    -webkit-box-shadow: unset;
            box-shadow: unset;
}
.form-control::-webkit-input-placeholder {
    font-size: 22px;
    color: #a7a5a5;
}
.form-control::-moz-placeholder {
    font-size: 22px;
    color: #a7a5a5;
}
.form-control:-ms-input-placeholder {
    font-size: 22px;
    color: #a7a5a5;
}
.form-control::-ms-input-placeholder {
    font-size: 22px;
    color: #a7a5a5;
}
.form-control::placeholder {
    font-size: 22px;
    color: #a7a5a5;
}
.form-control {
    margin-bottom: 40px;
    border-radius: 10px;
    font-size: 22px;
    color: #a7a5a5;
}
.btn-cus{
    text-transform: uppercase;
    background-color: #cd171f;
    border: 2px solid #cd171f;
    font-size: 30px;
    font-family: 'Calibri_Bold';
    padding: 12px 80px;
}
.btn-cus:hover, .btn-cus:active, .btn-cus:first-child:active{
    background-color: #ffffff;
    border: 2px solid #cd171f;
    color: #cd171f;
}
.event-planner {
    margin-top: 90px;
}
.event-planner h2{
    font-size: 40px;
}
.event-logo-mn{
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.full-width-image {
    /* height: 400px; */
    margin-top: 90px;
    margin-bottom: 0;
}
.con-det{
	background: #e1e1e1;
    padding: 20px 0;
}
.con-det p{
    font-size: 14px;
    color: #010101;
	margin-bottom: 0px;
}
.con-det .cont-nums, .con-det .cont-nums a{
    font-size: 14px;
    color: #010101;
}
.con-det .col-md-3 img{
margin-bottom: 1rem;
}
.cont-nums a, .foo-T-C a{
text-decoration: none;
}
footer{
	padding: 16px 0;
    background-color: #c9070a;
}
.foo-T-C{
	margin-bottom: 0;
}
.foo-T-C a{

	font-size: 22px;
	color: #ffffff;
	margin-bottom: 0;
}
.foot-desclaimer{
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 0;
}
.foo-social img{
	padding: 0 5px;
}
.bann-mob{
    display: none;
}
.bann-desk{
    display: block;
}
@media only screen and (min-width: 992px) {
	.col-frm-head{
		width: 900px;
	}
}
@media only screen and (min-width: 768px) {
	.nav-tabs .nav-item {
        padding-right: 70px;
    }
}
@media only screen and (max-width: 768px) {
	.frm-tabs-mn {
        padding: 0px 20px;
    }
    .captcha-img{
        padding-top: 10px !important;
    }
    .tab-btn-next{
        margin-top: 0px;
    }
    
}
@media only screen and (max-width: 767px) {
    .bann-mob{
        display: block;
    }
    .bann-desk{
        display: none;
    }
.event-logo-mn {
    margin: 20px 0;
    display: block;
}
.event-logo-mn div{
    text-align: center;
}
.con-det {
    text-align: center;
}
.cont-pad-991 {
    padding: 0 30px;
}
.foo-pad-mob {
    padding: 14px 0;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
            justify-content: center !important;
}
/* .remv-disp-mob {
    display: inline-block !important;
} */
.nav-tabs .nav-item .nav-link {
    padding: 14px 0 0 0;
    margin-bottom: 5px;
}
}
@media only screen and (max-width: 500px) {
.frm-head {
    margin: 0 23px;
    margin-top: 25px;
}
.frm-head-h{
    font-size: 32px;
}
.btn-cus {
    font-size: 22px;
    padding: 12px 56px;
}
.event-planner h2 {
    font-size: 32px;
}
.foo-T-C {
    text-align: center;
}
}


@media only screen and (min-device-width: 401px) and (max-device-width: 500px) {
.frm-head-h{
    font-size: 25px !important;
}
}

@media only screen and (min-device-width: 301px) and (max-device-width: 400px) {
.frm-head-h{
    font-size: 21px !important;
}
}



@media only screen and (min-device-width: 251px) and (max-device-width: 300px) {
.frm-head-h{
    font-size: 16px !important;
}
}





@media only screen and (min-device-width: 201px) and (max-device-width: 250px) {
.frm-head-h{
    font-size: 15px !important;
}
}